<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n<head>\r\n<LINK REL=\"StyleSheet\" HREF=\"style.css\" TYPE=\"text/css\">\r\n</head>\r\n     \t\t\r\n<body leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n\t  \r\n          ";
include( "config.php" );
echo "\t\t  \r\n";
include( "class_td.php" );
if ( !isset( $_COOKIE['login_site'] ) )
{
    exit( "<script>alert('Somente pessoas logadas'); window.parent.location.href='index.php';;</script>" );
}
if ( isset( $_COOKIE['login_site'] ) )
{
    $mid = $_COOKIE['login_site'];
}
$character = $_COOKIE['char'];
$classe = new td_class( );
if ( eregi( "[^a-zA-Z0-9_-]", $mid ) || eregi( "[^a-zA-Z0-9_-]", $mpw ) || eregi( "[^a-zA-Z0-9_-]", $character ) )
{
    exit( "What are you trying to pull sucker ?!" );
}
$qChar = mssql_query( "Select * From Character WHERE Name='".$character."'" );
$Char = mssql_fetch_array( $qChar );
echo "<form name=\"form1\" method=\"post\" action=\"statupgradedone.php\" target=\"_self\">\r\n<table border=\"0\" cellspacing=\"2\" cellpadding=\"0\" width=\"100%\"><tr><td>\r\n<table width=\"66%\" border=\"0\" align=\"center\"><tr><td width=\"187\">\r\n\r\n<tr valign=\"top\">\r\n<td colspan=\"3\">\r\n<table width=\"100%\" height=\"65\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\"> \r\n<tr bgcolor=\"#096f9e\">\r\n<td height=\"22\" colspan=\"10\" align=\"center\"><font color=\"#FFFFFF\" face=\"Arial Black\">WEB BANK </font></td>\r\n</tr>\r\n<tr>\r\n<td width=\"26%\" height=\"24\"><b>Personagens</b></td>\r\n<td width=\"9%\" align=\"center\"><b>Reset&atilde;o</b></td>\r\n<td width=\"9%\" align=\"center\"><b>Reset</b></td>\r\n<td width=\"9%\" align=\"center\"><b>Level</b></td>\r\n<td width=\"9%\" align=\"center\"><b>Pks</b></td>\r\n<td width=\"2%\" align=\"center\"><b>Zen</b></td>\r\n</tr>\r\n<input name=\"character\" type=\"hidden\" value='";
echo $character;
echo "'>\r\n<tr>";
echo "\r\n<td height='19' align='center'>".$character."</td>\r\n<td align='center'>0</td>\r\n<td align='center'>".$Char['Resets']."</td>\r\n<td align='center'>".$Char['cLevel']."</td>\r\n<td align='center'>".$Char['PkCount']."</td>\r\n<td align='center'>".$Char['Money']."</td>";
echo "</tr></table></td></tr>\r\n<tr bgcolor=\"#EFEFEF\"> \r\n<td align=\"center\">Zen Disponivel:</td>\r\n<td width=\"153\">xxx</td>\r\n<td width=\"385\"></td>\r\n</tr>\r\n<tr bgcolor=\"#EFEFEF\"> \r\n<td align=\"center\">Depositar:</td>\r\n<td><input name=\"bank_depositar\" type=\"text\" id=\"bank_depositar\" value=\"0\" size=\"25\" maxlength=\"5\"></td>\r\n<td><input name=\"depositarok\" id=\"depositarok\" type=\"submit\" value=\"Depositar\"></td>\r\n</tr>\r\n<tr bgcolor=\"#EFEFEF\"> \r\n<td align=\"center\">Sacar:</td>\r\n<td><input name=\"bank_sacar\" type=\"text\" id=\"bank_sacar\" value=\"0\" size=\"25\" maxlength=\"5\"></td>\r\n<td align=\"left\"><input name=\"sacarok\" id=\"sacarok\" type=\"submit\" value=\"Sacar\"></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\ns\r\n</form>\r\n\r\n</body>\r\n</html>";
?>
